/* common */																															   9
html, body {font-family:"Pretendard", Sans-serif; min-width:1200px; color:#222;}
* {font-family:"Pretendard", Sans-serif;}
.section {width:1400px; max-width:1600px; margin:auto; position:relative;}


/* header */
.login_msg {width:100%; height:40px; line-height:40px; position:fixed; top:0px; left:0; background:#f5f5f5; text-align:right; font-size:14px; z-index:100;}
.header {position:fixed; min-width:1140px; top:0; left:0; border-bottom:1px solid #eee; width:100%; height:80px; text-align:center; background:#fff; z-index:100;}
.header .section, .login_msg .section {width:1600px;}
.header .logo, .header .area_side {position:absolute; top:0;}
.header .logo {left:0; top:18px; z-index:100;}
.header .area_side {right:0;}
.header .nav {position:relative; text-align:left; padding-left:351px; font-size:0;}
.header .nav > li {position:relative;  display:inline-block; vertical-align:top; line-height:80px; font-size:18px;  font-weight:400;}
.header .nav > li:hover {color:#f58321;}
.header .nav > li > a {display:block; width:100%; height:100%; padding:0 27px; }
.header .nav .depth {display:none;position:absolute; top:70px; text-align:center; width:calc(100% + 40px); left:-20px; padding:15px 0; background:rgba(35,35,35,0.7); backdrop-filter: blur(10px);}
.header .nav .depth li {display:block; line-height:40px; font-size:15px; color:#fff;}
.header .nav .depth li a {display:block;}
.header .nav .depth li a:hover {color:#f58321;}
.header .nav > li:hover .depth {display:block;}
.header .area_side .side_btn, .header .area_side .area_lang, .header .area_side .btn_menu {display:inline-block; vertical-align:middle;}
.header .area_side .side_btn {margin-right:25px; font-size:0;}
.header .area_side .side_btn li {position:relative; display:inline-block; margin-left:20px;}
.header .area_side .side_btn li:first-child {margin-left:0;}
.header .area_side .area_lang .language {display:none;}
.header .area_side .btn_menu {width:50px; height:80px; background:url("../../images/common/btn_menu.png") center no-repeat;}
.header .area_lang {position:relative; text-align:center; font-size:0; text-transform:uppercase; margin-right:15px;}
.header .area_lang .selected {cursor:pointer; padding-right:15px; background:url("../../images/common/icon_lang_arrow.png") right center no-repeat;}
.header .area_lang .selected.toggle {background:url("../../images/common/icon_lang_arrow_on.png") right center no-repeat;}
.header .area_lang .selected img, .header .area_lang .selected span {vertical-align:middle; display:inline-block;}
.header .area_lang .selected img {width:31px;  margin-right:5px;}
.header .area_lang .selected span {font-size:15px;}
.header .area_lang .language {position:absolute; font-size:0; width:100%; top:30px; right:0; width:57px; border:1px solid #ddd; padding:15px 0; display:none; background:#fff;}
.header .area_lang .language li {display:block; margin-bottom:10px;}
.header .area_lang .language li img {width:31px;}
.header .area_lang .language li:last-child {margin-bottom:0;}
.header .area_lang .language:before {content:""; width:10px; height:7px; position:absolute; top:-7px; left:50%; margin-left:-5px; background:url("/include/lang/icon_lang_tri.png") center no-repeat;}
.popup_menu {display:none; position:fixed; top:0px; width:100%; background:rgba(250,250,250,0.95);  backdrop-filter: blur(10px);}
.popup_menu .section {padding-top:123px; padding-bottom:80px;}
.popup_menu .btn_menu_close {position:absolute; right:10px; top:0;width:40px; height:80px; background:url("../../images/common/btn_menu_close.png") right center no-repeat;}
.popup_menu .list {width:1400px; overflow:hidden; margin:auto;}
.popup_menu .list dl {width:280px; margin:0; padding:0; text-align:center; float:left; font-size:18px; line-height:50px;}
.popup_menu .list dl dt { font-weight:bold;} 									 
.popup_menu .list a:hover {text-decoration:underline !important;}
.header .popup_search {position:absolute; z-index:10; top:46px; right:-142px; display:none;  background:#fff; width:342px; padding:22px 0; text-align:center; border:1px solid #c9c9c9;}

@media (max-width:1600px) {
	.header .nav {padding-left:300px;}
	.header .popup_menu .section {padding-top:100px; width:100%; max-width:1400px; padding-bottom:60px;}
	.popup_menu .btn_menu_close {right:30px;}
}

@media (max-width:1440px) {
	.header .nav {padding-left:250px;}
	.header .nav > li {font-size:17px;}
	.header .nav > li > a {padding:0 24px;}
	.header .area_side .side_btn li {margin-left:15px;}
}


@media (max-width:1280px) {
	.header .nav {padding-left:190px;}
	.header .nav > li {font-size:16px;}
	.header .nav > li > a {padding:0 20px;}
	.header .logo {width:140px; top:21px;}
	.header .logo img {width:100%;}
}


/* main */
.area_main {width:100%; height:100%; position:relative; overflow:hidden; padding-top:80px;}
.area_main .area_mainbanner {width:100%; position:relative; text-align:center; margin-bottom:0px;}
.area_main .area_mainbanner .swiper-slide  {height:860px; font-size:0;}
.area_main .area_mainbanner .swiper-slide a {display:block; width:100%; height:100%;}
.area_main .area_mainbanner .swiper-slide .txt {position:absolute; top:278px; left:51%; letter-spacing:-1px; z-index:100; line-height:1; color:#fff; font-size:24px; text-align:left;}
.area_main .area_mainbanner .swiper-slide .txt em {display:block; font-style:normal; margin-bottom:15px; font-size:30px; font-weight:bold;}
.area_main .area_mainbanner .swiper-slide .txt h3 {font-size:60px; margin-bottom:32px;}
.area_main .area_mainbanner .swiper-slide .txt p {font-size:24px;}
.area_main .area_mainbanner .swiper_control {position:absolute; height:14px; bottom:50px; z-index:100; left:0; right:0; width:600px; margin:auto;}
.area_main .area_mainbanner .swiper-pagination-fraction {position:relative; z-index: 10; color: #fff; font-size: 15px; margin-right:16px; font-weight:bold;}
.area_main .area_mainbanner .swiper-pagination-progressbar {position:relative; width: 230px; height: 1px; left:0; right:0; margin:auto; background: rgba(0, 0, 0, 0.3); opacity:1; }
.area_main .area_mainbanner .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #fff; }
.area_main .area_mainbanner .swiper-pagination-fraction, .area_main .area_mainbanner .swiper-pagination-progressbar {display:inline-block; vertical-align:middle;}
.area_main .area_mainbanner .swiper-button-prev, .area_main .area_mainbanner .swiper-button-next {display:inline-block; vertical-align:middle; width:8px; height:14px; top:0; margin-top:0; opacity:1; position:relative;}
.area_main .area_mainbanner .swiper-button-prev {background:url("../../images/main/icon_banner_slider_prev.png") center no-repeat; margin-right:20px;}
.area_main .area_mainbanner .swiper-button-next {background:url("../../images/main/icon_banner_slider_next.png") center no-repeat; margin-left:20px;}
.area_main .row {position:relative; width:100%; padding:60px 0;}
.area_main .row .title {font-size:51px; font-weight:normal; font-family: 'Belgiano Serif', sans-serif;}
.area_main .row.brandstory {position:relative; width:100%; overflow:hidden; padding:0;}
.area_main .row.brandstory .swiper-slide {padding-top:0px; background:#fff;}
.area_main .row .cate {font-size:16px; line-height:1; font-weight:bold; color:#f58321; margin-bottom:35px;}
.area_main .row.brandstory .title {line-height:1; margin-bottom:50px;}
.area_main .row.brandstory p {margin-bottom:35px; font-size:18px; line-height:32px;}
.area_main .row.brandstory .section {width:1480px; left:40px;}
.area_main .row.brandstory .cta-button span, .area_main .row.brandstory .cta-button img {display:inline-block; vertical-align:middle;}
.area_main .row.brandstory .cta-button span	{font-size:26px; margin-right:28px;}
.area_main .row.new {background:#f8f8f8;}
.area_main .row.new .cont {width:380px; display:inline-block; left:50%; margin-left:-702px; position:absolute; top:140px;}
.area_main .row.new .cont .cate {margin-bottom:20px;}
.area_main .row.new .cont .title {margin-bottom:40px;}
.area_main .row.new  .contents_store_lst {width:calc(100% - 360px); left:50%; margin-left:-320px;}
.area_main .row.new  .contents_store_lst .list_item .item.swiper-slide {font-size:0; margin-bottom:0;}
.area_main .row.new  .contents_store_lst .swiper-slide .thumb {display:block; margin-bottom:0;}
.area_main .row.new  .contents_store_lst .swiper-slide .pr-name, .area_main .row.new  .contents_store_lst .swiper-slide .pr-price, .area_main .row.new  .contents_store_lst .swiper-slide .pr-txt {display:none;}
.area_main .row.new  .cont .swiper-container .swiper-slide  {background:#f8f8f8;}
.area_main .row.new  .cont .swiper-container .swiper-slide .list_item .item {margin-bottom:0;}
.area_main .row.new  .cont .swiper-container .swiper-slide .thumb {display:none;}
.area_main .row.new  .cont .swiper-container .swiper-slide .pr-name {display:block; margin-bottom:20px; font-weight:normal;}
.area_main .row.new  .cont .swiper-container .swiper-slide .pr-txt {display:none;}
.area_main .row.new  .cont .swiper-container .swiper-slide .pr-price {font-size:20px; margin-bottom:80px;}
.area_main .row.new .swiper-button-prev, .area_main .row.new .swiper-button-next {position:relative; width:60px; left:0; right:0; height:60px; border-radius:60px; display:inline-block; margin-top:0; top:0; border:1px solid #cacaca;}
.area_main .row.new .swiper-button-prev:hover, .area_main .row.new .swiper-button-next:hover { border:1px solid #444;}
.area_main .row.new .swiper-button-prev {background:url("../../images/main/icon_best_slider_prev.png") center no-repeat; margin-right:5px;}
.area_main .row.new .swiper-button-next {background:url("../../images/main/icon_best_slider_next.png") center no-repeat;}
.area_main .row.new .swiper-button-prev:hover {background:url("../../images/main/icon_best_slider_prev_hover.png") center no-repeat;}
.area_main .row.new .swiper-button-next:hover {background:url("../../images/main/icon_best_slider_next_hover.png") center no-repeat;}



.image-container {
  position: relative;
  width: 870px; /* 부모 요소의 너비 */
  height: 903px; /* 부모 요소의 높이 */
  padding:160px 0;
  overflow: hidden; /* 넘치는 부분 숨기기 */
  display: flex;
  align-items: center;
  left:100px;
}

.image {
  position: absolute;
    transition: transform 1.25s ease-in-out, width 1.25s ease-in-out, box-shadow 1.25s ease-in-out; /* 전환 애니메이션 */

}

.image-1 {
  width: 480px; /* 초기 크기 설정 (커진 이미지) */
  transform: translate(0, 0); /* 초기 위치 설정 (왼쪽 위) */
  box-shadow:10px 25px 40px rgba(0, 0, 0, 0.15); /* 커진 이미지에 그림자 추가 */
}

.image-2 {
  width: 310px; /* 초기 크기 설정 (기본 이미지) */
  transform: translate(560px, 0px); /* 초기 위치 설정 (오른쪽 아래) */
}


.area_main .row.bestseller .contents_store_lst .list_item .item {margin-bottom:0;}
.area_main .row.bestseller .area_title {margin-bottom:40px; overflow:hidden; line-height:1;}
.area_main .row.bestseller .area_title .title {float:left;}
.area_main .row.bestseller .area_title .swiper_control {float:right;}
.area_main .row.bestseller .swiper-button-prev, .area_main .row.bestseller .swiper-button-next {position:relative; width:60px; left:0; right:0; height:60px; border-radius:60px; display:inline-block; margin-top:0; top:0; border:1px solid #cacaca;}
.area_main .row.bestseller .swiper-button-prev:hover, .area_main .row.bestseller .swiper-button-next:hover { border:1px solid #444;}
.area_main .row.bestseller .swiper-button-prev {background:url("../../images/main/icon_best_slider_prev.png") center no-repeat; margin-right:5px;}
.area_main .row.bestseller .swiper-button-next {background:url("../../images/main/icon_best_slider_next.png") center no-repeat;}
.area_main .row.bestseller .swiper-button-prev:hover {background:url("../../images/main/icon_best_slider_prev_hover.png") center no-repeat;}
.area_main .row.bestseller .swiper-button-next:hover {background:url("../../images/main/icon_best_slider_next_hover.png") center no-repeat;}
.area_main .row.menu {padding:160px 0px 180px; overflow:hidden;}
.area_main .row.menu .item {float:left;  margin-right:60px;}																																																							 
.area_main .row.menu .item .area_title {position:relative; width:100%; line-height:1; margin-bottom:40px;}
.area_main .row.menu .item .area_title .title {font-size:42px; margin-bottom:11px;}
.area_main .row.menu .item .area_title .txt {font-size:18px; color:#444;}
.area_main .row.menu .item .area_title .more {position:absolute; right:0; top:0;}
.area_main .row.menu .item3 .area_title {margin-top:40px; margin-bottom:0;}
.area_main .row.menu .item:last-child {margin-right:0;}
.area_main .row.contact {border-bottom:1px solid #292a2a; background:url("../../images/main/bg_main_contact.png") center no-repeat; background-size:cover; background-attachment:fixed; color:#fff; padding:160px 0;}
.area_main .row.contact .cont {width:435px; padding-top:45px;}
.area_main .row.contact .cont .title {margin-bottom:8px;}
.area_main .row.contact .cont p {font-size:18px; margin-bottom:31px;}
.area_main .row.contact .cont dl {line-height:28px; font-size:16px; margin-bottom:40px;}
.area_main .row.contact .cont dl dt {font-weight:bold; color:#f58321;}
.area_main .row.contact .cont, .area_main .row.contact .root_daum_roughmap {display:inline-block; vertical-align:top;}



/* 푸터 */
.footer {position:relative; background:#222; color:#888888; padding-bottom:72px; padding-top:37px;}
.footer .section {overflow:hidden;}
.footer .contact {font-size:0; margin-bottom:60px; }
.footer .contact li {display:inline-block; font-size:16px; position:relative; padding-right:15px; margin-right:14px;}
.footer .contact li:last-child {margin-right:0; padding-right:0;}
.footer .contact li:after {content:""; background:#39393a; width:1px; height:14px; position:absolute; right:0; top:50%; margin-top:-7px;}
.footer .contact li:last-child:after {display:none;}
.footer .footer_info {width:100%; position:relative; font-size:0;}
.footer .footer_info .logo, .footer .footer_info .info {display:inline-block; vertical-align:top;}
.footer .footer_info .logo {margin-right:60px;}
.footer .footer_info .logo .footer_logo {margin-bottom:20px;}
.footer .footer_info .logo ul li {display:inline-block; margin-right:10px; width:42px; height:42px; border-radius:42px; text-indent:-99999px; border:1px solid #444;}
.footer .footer_info .logo ul li.insta {background:url("../../images/common/icon_footer_insta.png") center no-repeat;}
.footer .footer_info .logo ul li.blog {background:url("../../images/common/icon_footer_blog.png") center no-repeat;}
.footer .footer_info .logo ul li.insta:hover {background:url("../../images/common/icon_footer_insta_hover.png") center no-repeat;}
.footer .footer_info .logo ul li.blog:hover {background:url("../../images/common/icon_footer_blog_hover.png") center no-repeat;}
.footer .footer_info .logo ul li:hover {transition:.3s; border-color:#fff;}
.footer .footer_info .logo ul li a {display:block; width:100%; height:100%;}
.footer .footer_info .info {font-size:15px; line-height:27px; color:#666666;}
.footer .footer_info .info span {position:relative; display:inline-block; margin-right:5px; padding-right:11px;}
.footer .footer_info .info span:after {content:""; width:1px; height:14px; background:#444; position:absolute; top:50%; margin-top:-7px; right:0;}
.footer .footer_info .info span:last-child:after {display:none;}
.footer .footer_info .info .copyright {color:#454545; padding-top:15px;}
.footer .family_site {position:relative;  width:180px; margin-bottom:122px; letter-spacing:-1px; color:#888;}
.footer .family_site .selected {cursor:pointer; width:100%; font-size:15px; height:42px; line-height:42px; background:url("../../images/common/icon_familysite_down.png") calc(100% - 20px) center no-repeat; border:1px solid #888; padding:0px 45px 0px 20px; border-radius:0px;}
.footer .family_site .selected.toggle {background:url("../../images/common/icon_familysite_up.png") calc(100% - 20px) center no-repeat;}
.footer .family_site .dropdown {position:absolute; top:42px; right:0; display:none; width:100%; border:1px solid #888; border-top:0; border-radius:0px; padding:10px 0;}
.footer .family_site .dropdown li {display:block; width:100%; height:100%; font-size:15px; line-height:28px; font-size:15px;}
.footer .family_site .dropdown li a {padding:0 20px;}
.footer .other_link {font-size:0; text-align:right;}
.footer .other_link li {display:inline-block; line-height:22px; margin-left:10px; background:#444; color:#888; font-size:15px;}
.footer .other_link li a {display:block; padding:0 5px;}

/* 서브 */
.sub_nav {position:relative; margin-top:80px; width:100%; height:200px; padding-top:60px; overflow:hidden; text-align:center; background:#f5f5f5;}
.sub_nav .title {font-size:51px; font-weight:normal; font-family: 'Belgiano Serif', sans-serif; color:#444; line-height:1; margin-bottom:20px;}
.sub_nav .navigation {font-size:0;}
.sub_nav .navigation li {position:relative; margin-right:10px; padding-right:16px; color:#888; font-size:14px; display:inline-block;}
.sub_nav .navigation li:last-child {margin-right:0; padding-right:0;}
.sub_nav .navigation li:last-child:after {display:none;}
.sub_nav .navigation li:after {position:absolute; top:3px; content:""; width:6px; height:9px; right:0; background:url("../../images/common/icon_navigation.png") center no-repeat;}


.sub_title {width:100%; text-align:center; font-size:38px; font-weight:normal; color:#222; margin-bottom:40px; line-height:1;}
.container {width:100%; min-height:700px; padding:100px 0 150px; position:relative; overflow:hidden;}
.container .sub_content {width:1400px; height:100%; margin:auto; position:relative;}					
.container .content {width:100%; margin:auto; line-height:1.5;}
.inc_tab {width:628px; margin:auto;}

.tab_form {width:100%; overflow:hidden; margin-bottom:50px;}
.tab_form li {position:relative; cursor:pointer; position:relative; display:inline-block; width:33.3%; background:#f4f4f4; text-align:center; float:left; font-size:16px; color:#f58321; font-weight:bold;}
.tab_form li a {display:block; width:100%; height:100%; padding:20px 0;}
.tab_form li.on {background:#f58321; color:#fff;}
.table_form {width:100%;}
.table_form th, .table_form td {border:1px solid #ddd; padding:15px 20px;}




/* login */
.login_form {width:460px; background:#fff; margin:auto;}
.login_form h3 {font-size:35px; color:#f58321; display:block; margin-bottom:50px; line-height:1; font-weight:bold; font-family:"nanumsquareotf"; text-align:center; letter-spacing:-1px;}
.login_form ul {position:relative; text-align:right; margin-bottom:44px; margin-top:9px;}
.login_form ul li {position:relative; display:inline-block; color:#7f7f7f; font-size:17px; margin-left:30px;}
.login_form ul li:after {content:""; position:absolute; display:block; top:3px; right:-15px; width:1px; height:16px; background-color:#ddd;}
.login_form ul li:last-child:after {display:none;}
.login_form .login_check_box {display:block; margin-bottom:40px;}
.login_form .login_check_box label {color:#666; font-size:16px; position:relative; top:-1px; margin-left:3px;}
.login_form .login_check_box label, .login_form .login_check_box input {cursor:pointer;}

/* 인사말 */
.area_greeting {position:relative; width:100%; height:968px; background:url("../images/sub/img_about_greeting_240502.png?ver=1.3") center no-repeat;}
.area_motto {position:relative; width:100%; height:725px; background:url("../images/sub/img_about_motto.png?ver=1.2") center bottom no-repeat;}


/* 비전 */
.area_vision {width:100%; height:900px;  background:url("../images/sub/img_about_vision_240528.png?ver=1.1") top  center no-repeat;}


/* 인증서 */
.area_certify {position:relative; width:100%; font-size:0;}
.area_certify li {display:inline-block; vertical-align:top; width:216px; margin-right:30px; margin-bottom:60px;}
.area_certify li img {width:100%; border-radius:10px; border:1px solid #e3e3e3; margin-bottom:15px;}
.area_certify li p {font-size:16px; line-height:1.4; color:#666; text-align:center; }
.area_certify li:nth-child(5n) {margin-right:0;}

/* 오시는길 */
.area_map {position:relative; width:100%; }
.area_map .group {position:relative; overflow:hidden; width:100%; margin-bottom:110px;}
.area_map .group .location {width:440px; padding-top:25px;}
.area_map .group .location h3 {font-size:24px; color:#333; margin-bottom:18px; line-height:1; font-weight:bold;}
.area_map .group .location ul {padding-top:32px; border-top:2px solid #f58321; width:100%;}
.area_map .group .location ul li {display:block; margin-bottom:30px; padding-left:35px; line-height:29px;}
.area_map .group .location ul li .tit {font-weight:bold;}
.area_map .group .location ul li .tit, .area_map .group .location ul li .txt {font-size:20px; line-height: vertical-align:top;}
.area_map .group .location ul li.list01 {background:url("../images/sub/icon_map_01.png") left top no-repeat;}
.area_map .group .location ul li.list02 {background:url("../images/sub/icon_map_02.png") left top no-repeat;}
.area_map .group .location ul li.list03 {background:url("../images/sub/icon_map_03.png") left top no-repeat;}
.area_map .group .location ul li.list04 {background:url("../images/sub/icon_map_04.png") left top no-repeat;}
.area_map .group .location ul li:last-child {margin-bottom:0;}
.area_map .group:last-child {margin-bottom:0;}
.area_map table {width:100%;}
.area_map table th {background:#f6f6f6; height:60px; font-size:18px; border-top:2px solid #f58321;}
.area_map table th, .area_map table td {text-align:center; padding:15px 15px; border-bottom:1px solid #e3e3e3;}
.area_map table tr td:first-child {font-weight:bold;}


/* 회원가입 */
.join_titleBox{margin-top:30px;}
.join_title{font-size:18px; font-weight:400; color:#333333; margin-bottom:10px;}
.join_titleB{font-size:13px; font-weight:400; color:#333333; margin-bottom:15px;}
.join_titleBadd{font-size:13px; color:#333333; margin-bottom:15px; line-height:18px;}
.join_titleBadd span{font-size:4px; position:relative; top:-3px; margin-right:8px;}
.join_titleS{font-size:13px; color:#777777; line-height:19px; white-space:normal;}
.join_step {width:1200px; margin:auto; overflow:hidden; margin-bottom:80px; text-align:center; font-size:0;}
.join_step .step {display:inline-block; width:20%; padding:15px 0; vertical-align:top; border:1px solid #ddd; border-left:0; text-align:center; font-weight:400; position:relative;}
.join_step .step:first-child {border-radius:50px 0px 0px 50px; border-left:1px solid #ddd;}
.join_step .step:last-child {border-radius:0px 50px 50px 0px;}
.join_step .step.step_on {background:#f6f6f6;}
.join_step .step.step_off {background:url("../images/common/bg_joinstep_off.png") center no-repeat;}
.join_step .step:after{content:""; display:block; clear:both; }
.join_step .step:last-child {margin-right:0;}
.join_step .step:last-child:after {display:none;}
.join_step .step span {font-size:13px;  color:#888; display:block; margin-bottom:5px;}
.join_step .step em {font-size:16px;  color:#121212; font-style:normal;  display:block;}
.join {margin-top:40px;}
.join_text{font-size:16px; font-weight:bold; color:#333333; margin-bottom:15px;}
.join_checkbox{margin-bottom:20px;}
.join_check{text-align:right; margin-top:10px; font-size:13px;}
.join_check label{color:#555555; margin-right:5px;}
.join_check input{position:relative;}
.join_check_all{margin-top:20px;}
.join_check_all p{margin-bottom:10px;}
.join_check_all span{ font-size:13px; color:#555555; margin-left:7px;}
.join_check_all strong{ font-size:13px; color:#333333; font-weight:400; margin-left:7px; }
.join_check_all input{position:relative; top:2px;}
.join_btn_box{text-align:center; font-family: 'Nanum Gothic', sans-serif; margin-top:40px;}
.join_btn_prev{width:170px; padding:13px 0; border:1px solid #999; background:#ffffff; color:#333; font-size:15px; font-weight:400; margin:0 2px; cursor:pointer;}
.join_btn_next{width:170px; padding:13px 0; border:1px solid #000; background:#000; color:#FFFFFF; font-size:15px; font-weight:400; margin:0 2px; cursor:pointer;}
.join_end{width:100%; text-align:center; margin:50px 0;}
.join_txt{ font-size:13px; color:#777777; margin:40px 0;}
.join_txt strong{display:block; font-size:32px; color:#333333; margin-bottom:30px; letter-spacing:-1px;}
.join_txt span{display:block; font-size:18px; color:#333333; margin-bottom:20px;}
.join_end_btn{ width:250px; height:50px; border:1px solid #DDDDDD; box-sizing:border-box; background:#FFFFFF; border-radius:4px; font-size:15px; font-weight:400; color:#555; cursor:pointer;}
.join_end{text-align:center;}
.joinEnd_title{ font-size:22px; font-weight:400; color:#333333;}
.jeB_1{font-size:38px; color:#ECAB0B;}
.jeB_2{font-size:38px; color:#015cab;}
.joinEnd_B{font-size:17px; font-weight:400; margin:30px 0; color:#333333;}
.joinEnd_S{font-size:13px; line-height:19px; color:#777777; margin:20px; }
.joinEnd_img{margin:30px 0;}
.joinEnd_btn{ width:250px; height:50px; background:#333333; border:1px solid #333333; color:#fff; font-size:16px; font-weight:400; cursor:pointer;}
.memberTitle{margin-bottom:30px;}
.mb_title{font-size:18px; font-weight:600; color:#333333; margin-bottom:15px;}
.mb_titleB{font-size:13px; font-weight:600; color:#333333; margin-bottom:20px;}
.mb_titleS{font-size:13px; color:#666666; line-height:16px;}
.join_card {width:100%; padding:40px; border:1px solid #ddd; text-align:center; line-height:1.8}
.join_card p {margin-bottom:20px;}




/* array */
.left {float:left;}
.right {float:right;}

.join_search {position:relative; text-align:center; font-size:0; margin-bottom:20px; padding-bottom:35px; border-bottom:1px solid #eee;}
.join_search * {vertical-align:top;}


/* 레이어팝업 */
.popup_layer {display:none; width:100%; height:100%; position:fixed; top:0; left:0; background:rgba(0,0,0,0.34); z-index:9999;}
.popup_layer .popup_wrap {display:table; width:100%; height:100%; vertical-align:middle;}
.popup_layer .popup_wrap .popup {display:table-cell; vertical-align:middle;}
.popup_layer .popup_container {position:relative; overflow:hidden; width:1000px; max-height:900px; padding:40px 30px; overflow-y:auto; margin:auto; background:#fff; box-shadow:0px 3px 10px rgba(0,0,0,0.2);}
.popup_layer .popup_title {width:100%; height:30px; line-height:30px; margin-bottom:30px; overflow:hidden; font-weight:normal; text-align:center; }
.popup_layer .popup_title .title {font-size:26px; display:inline-block; float:left;}
.popup_layer .popup_title .txt {font-size:14px; display:inline-block; margin-left:10px; opacity:.75;}
.popup_layer .btn_popup_close {float:right; border:0; width:60px; height:30px; text-indent:-99999px; background:url("../images/common/icon_popup_close.png") right center no-repeat; }
.popup_layer .popup_content {position:relative; width:100%; min-height:150px;}
.popup_layer .popup_content .area_btn {text-align:center;}

/* 후원수당공지 */
.area_allowance .tab_popup {width:100%; overflow:hidden; position:relative; background:#f58321; padding:0px 20px 0px 20px;}
.area_allowance .tab_popup .tab {transition:.2s; display:inline-block; float:left; width:96px; height:40px; line-height:40px; padding-top:1px; cursor:pointer; margin-right:3px; border-radius:4px 4px 0px 0px; text-align:center; color:#0b407b; background:#abdbf2;}
.area_allowance .tab_popup .tab.current {background:#fff;  color:#f58321; font-weight:bold;}
.area_allowance .tab_popup .tab:last-child {margin-right:0;}
.area_allowance .tab_popup .tab:hover {opacity:.8;}
.area_allowance .tab-content {width:100%; display:none; background:#fff; padding:25px 20px;}
.area_allowance .tab-content.current {display:block;}
.area_allowance h3 {font-size:18px; text-align:center; margin-bottom:20px;}
.area_allowance table {width:100%; border-collapse:collapse;}
.area_allowance table th, .area_allowance table td {text-align:center; height:37px; padding:5px 10px; font-size:14px; color:#555; border:1px solid #e4e4e4;}
.area_allowance table th {background:#f8f8f8; color:#333; font-size:14px; letter-spacing:-1px;}



.popup_slide {position:absolute; visibility:visible; top:150px; left:80px; width:471px; overflow:hidden; border-radius:20px 20px 0px 0px; z-index:1000;}
.popup_slide .swiper-slide {visibility:visible !important;border:0 !important; width:auto !important; height:auto !important; top:0 !important; left:0 !important; position:relative !important;}
.popup_slide .swiper-slide  img {width:100%;}
.popup_slide .old_footer {display:none;}
.popup_slide .pop-pagination {bottom:20px; width:100%;}
.popup_slide .swiper-pagination-bullet {width:12px; height:12px; background:#444; opacity:1;} 
.popup_slide .swiper-pagination-bullet-active {background:#f58321;}
.popup_slide .popup_footer {position:relative; overflow:hidden; width:100%; height:54px; line-height:54px; background:rgba(0,0,0,0.65); backdrop-filter:blur(3px);}
.popup_slide .popup_footer a {font-weight:bold; transition:.2s; float:left; display:block; width:50%; height:100%; text-align:center; color:#fff;}
.popup_slide .popup_footer a:first-child {border-right:1px solid #666;}										  
.popup_slide .popup_footer a:active {opacity:.8;}
.popup_slide .popup_footer a:hover {background:rgba(0,0,0,0.3);}

/* 대시보드오토십1 */
.area_dashboard1 {position:relative; width:100%; color:#000;}
.area_dashboard1 * {font-family:"NotoSans";}
.area_dashboard1 .tab_dashboard {width:100%; text-align:center; overflow:hidden; margin-bottom:50px; border-radius:50px; background:#eee;}
.area_dashboard1 .tab_dashboard li {cursor:pointer; transition:.1s; width:50%; height:56px; line-height:56px; font-size:16px; float:left; display:inline-block;}
.area_dashboard1 .tab_dashboard li a {display:block; width:100%; height:100%;}
.area_dashboard1 .tab_dashboard li.active {background:#f58321; color:#fff; font-weight:bold; border-radius:50px;}
.area_dashboard1 .tab_dashboard li:hover {opacity:.8;}
.area_dashboard1 .subtab_dashboard {width:100%; overflow:hidden; margin-bottom:15px; font-size:0;}
.area_dashboard1 .subtab_dashboard li {position:relative; cursor:pointer; transition:.1s; font-size:15px; color:#888; border-bottom:1px solid #fff; display:inline-block; padding-bottom:5px; margin-right:31px;}
.area_dashboard1 .subtab_dashboard li:after {content:""; position:absolute; top:6px; right:-16px; width:1px; height:11px; background:#eee;}
.area_dashboard1 .subtab_dashboard li.active {color:#c80c2d; border-bottom:1px solid #c80c2d; font-weight:bold;}
.area_dashboard1 .subtab_dashboard li:last-child {padding-right:0;}
.area_dashboard1 .subtab_dashboard li:last-child:after {display:none;}
.area_dashboard1 .tab-cont {display:none;}
.area_dashboard1 .row {position:relative; width:100%; margin-bottom:40px; overflow:hidden; font-size:0;}
.area_dashboard1 .row .row_title {width:100%; margin-bottom:15px; position:relative; overflow:hidden;}
.area_dashboard1 .row .row_title .select {float:right; font-size:14px; padding:0 10px;}
.area_dashboard1 .row .row_title .subtab_dashboard {display:inline-block; width:auto; margin-bottom:0;}
.area_dashboard1 .row .box {position:relative; display:inline-block; vertical-align:top; font-size:14px; margin-right:15px;}
.area_dashboard1 .row .box:last-child {margin-right:0;}
.area_dashboard1 .row .box.large {width:785px;}
.area_dashboard1 .row .box.up_pv {width:400px;}
.area_dashboard1 .row .box.min {width:345px;}
.area_dashboard1 .row .box.half {width:calc(50% - 8px);}
.area_dashboard1 .row .box.full {width:100%;}
.area_dashboard1 .row .box.wrap {max-height:450px; overflow-y:auto; background:#fff; border:1px solid #999;}
.area_dashboard1 .row .box .area_title {width:100%; text-align:center; height:50px; line-height:50px; background:#333; color:#fff; font-size:16px; font-weight:bold;}
.area_dashboard1 .row .box .table {width:100%; border-collapse:collapse; height:calc(100% - 50px);}
.area_dashboard1 .row .box .table th, .area_dashboard1 .row .box .table td {height:50%; border:1px solid #999; text-align:center; padding:0 5px; height:45px; font-size:14px;}
.area_dashboard1 .row .box .table th {background:#f4f4f4;}
.area_dashboard1 .row .box .table td {color:#666; background:#fff;}
.area_dashboard1 .row .box .table td.cursor:hover {cursor:pointer; background:#f6f6f6; text-decoration:underline; transition:.1s;}
.area_dashboard1 .row .box .table.min th, .area_dashboard1 .row .box .table.min td {height:35px; font-size:12px; color:#666; border:1px solid #ccc;}
.area_dashboard1 .row .box .table.min th {background:#fff;}
.area_dashboard1 .row .box.wrap .table {height:auto;}
.area_dashboard1 .row .box.wrap .table th {position:sticky; top:0; left:0; border-top:0; border-bottom:0;}
.area_dashboard1 .row .box.wrap .table tr th:first-child, .area_dashboard1 .row .box.wrap .table tr td:first-child {border-left:0;}
.area_dashboard1 .row .box.wrap .table tr th:last-child, .area_dashboard1 .row .box.wrap .table tr td:last-child {border-right:0;}
.area_dashboard1 .row .box.wrap .table tr:last-child td {border-bottom:0;}
.area_dashboard1 .row .box.wrap .table th:after {position:absolute; top:50%; margin-top:-4px; content:""; width:8px; height:8px;}
.area_dashboard1 .row .box.wrap .table th.asc:after {background:url("../images/sub/icon_table_array_up.png") center no-repeat; background-size:100%;}
.area_dashboard1 .row .box.wrap .table th.desc:after {background:url("../images/sub/icon_table_array_down.png") center no-repeat; background-size:100%;}
#TB_support th {cursor:pointer;}
.area_dashboard1 .row .box.user, .area_dashboard1 .row .box.cal, .area_dashboard1 .row .box.current {height:372px;}
.area_dashboard1 .row .box.current {padding:15px; width:444px; border:1px solid #999; font-size:0;}
.area_dashboard1 .row .box.current .title {position:absolute; top:30px; left:0px; width:160px; height:38px; line-height:38px; background:#c80c2d; color:#fff; font-size:18px; text-align:center; border-radius:0px 50px 50px 0px;}
.area_dashboard1 .row .box.current .grade, .area_dashboard1 .row .box.current .list_grade {display:inline-block; vertical-align:middle;}
.area_dashboard1 .row .box.current .grade {width:140px; text-align:center;}
.area_dashboard1 .row .box.current .grade img {}
.area_dashboard1 .row .box.current .grade p {font-size:20px; font-weight:500;}
.area_dashboard1 .row .box.current .list_grade {width:266px; padding:0 18px 0 60px; background:url("../images/sub/icon_grade_arrow_left.png") left center no-repeat, url("../images/sub/icon_grade_arrow_up.png") right center no-repeat;}
.area_dashboard1 .row .box.current .list_grade li {display:block; width:100%; height:16px; line-height:16px; text-align:center; background:#c6c6c6; color:#fff; font-size:12px; margin-bottom:2px;}
.area_dashboard1 .row .box.current .list_grade li.on {background:#c80c2d; color:#fff; font-weight:bold;}
.area_dashboard1 .row .box.user {width:740px; border:1px solid #999; padding:15px; margin-right:0;}
.area_dashboard1 .row .box.user .select {width:100%; height:60px; font-size:16px; font-weight:bold; padding-left:10px; margin-bottom:10px; border-color:#666; background:#fffee3;}
.area_dashboard1 .row .box.user .name {background:#454545; color:#fff; text-align:center; height:40px; line-height:40px; font-size:14px; margin-bottom:10px;}
.area_dashboard1 .row .box.user .list_status {width:100%; font-size:0; margin-bottom:10px;}
.area_dashboard1 .row .box.user .list_status li {width:calc(33.3% - 6px); border:1px solid #ccc; line-height:1; height:172px; padding:64px 15px;  background:#f4f4f4; font-size:14px; text-align:center; margin-right:9px; display:inline-block; vertical-align:top;}
.area_dashboard1 .row .box.user .list_status li em {font-style:normal; display:block; margin-bottom:10px;}
.area_dashboard1 .row .box.user .list_status li p {font-weight:bold; font-size:18px; color:#f58321;}
.area_dashboard1 .row .box.user .list_status li:last-child {margin-right:0;}
.area_dashboard1 .row .box.user .timer {background:#fff; font-size:12px; border:1px solid #ccc; text-align:center; height:35px; line-height:35px; width:100%;}
.area_dashboard1 .row .box.cal {display:none; padding:0;}
.area_dashboard1 .row .box.cal .select_cal {border:0; text-align:center; width:100%; height:50px; line-height:50px; padding-left:15px; background:#333; color:#fff; font-size:16px; font-weight:bold;}
.area_dashboard1 .row .box.cal .list_month {width:100%; font-size:0;  border:1px solid #999;}
.area_dashboard1 .row .box.cal .list_month li {display:inline-block; vertical-align:top; width:33.3%; color:#999; text-align:center; font-size:16px; height:75px; line-height:75px; border-bottom:1px solid #eee; border-right:1px solid #eee;}
.area_dashboard1 .row .box.cal .list_month li:nth-child(3n) {margin-right:0; border-right:0;}
.area_dashboard1 .row .box.cal .list_month li.on {background:#52c0ff; color:#fff;}
.area_dashboard1 .row .box.chart, .area_dashboard1 .row .box.up_pv {height:325px;}
.area_dashboard1 .row .box.chart {text-align:center; border:1px solid #999;}
.area_dashboard1 .row .box.chart .dashboard_chart {width:100%; position:relative; overflow:hidden; padding:30px 0; }
.area_dashboard1 .row .box.chart .dashboard_chart .title {font-weight:normal; display:block; font-size:16px; margin-bottom:20px;}
.area_dashboard1 .row .box.chart .dashboard_chart .title b {font-weight:bold;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart {position:relative; width:640px; margin:auto; left:45px;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_div {position:relative; width:600px; height:32px; line-height:32px; background:#ccc; margin-bottom:20px;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_div .percent {width:auto; background:#d83a4c; color:#fff; height:100%;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_div .label {position:absolute; top:0; left:-65px; font-size:16px; font-weight:bold;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_index {position:relative; width:600px; height:24px; margin-bottom:25px; text-align:center; border-top:1px solid #dddddd; padding-top:6px;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_index li {position:absolute; display:inline-block; float:left; color:#888; font-size:14px; margin-left:-18px;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_index li:first-child {margin-left:-10px;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label {width:100%; text-align:center; font-size:0;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label .label {display:inline-block; vertical-align:middle; margin-right:25px;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label .label div, .area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label .label span {display:inline-block; vertical-align:middle;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label .label div {width:15px; height:15px; margin-right:12px; background:#ccc;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label .label span {font-size:15px;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label .label.on div {background:#d83a4c;}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_label .label:last-child {margin-right:0;}
/*
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_index li:after {position:absolute; top:-127px; left:61%; width:1px; height:120px; border-left:1px dashed #ddd; content:"";}
.area_dashboard1 .row .box.chart .dashboard_chart .area_chart .chart_index li:first-child:after {display:none;}
*/
.area_dashboard1 .row .in_row {position:relative; margin-bottom:10px;}
.area_dashboard1 .row:last-child {margin-bottom:0;}


/* 대시보드오토십2 */
.area_dashboard2 {position:relative; width:100%; color:#000;}
.area_dashboard2 * {box-sizing:border-box;}
.area_dashboard2 .select_chapter {width:100%; text-align:center; margin-bottom:40px; font-size:0;}
.area_dashboard2 .select_chapter .cal, .area_dashboard2 .select_chapter .date {display:inline-block; vertical-align:top; height:40px; line-height:40px;}
.area_dashboard2 .select_chapter .cal {width:40px;}
.area_dashboard2 .select_chapter .cal img {width:100%;}
.area_dashboard2 .select_chapter .date {padding:0 30px; font-size:24px; font-weight:bold;}
.area_dashboard2 .year {font-size:20px; width:100%; text-align:center; font-weight:normal; margin-bottom:15px;}
.area_dashboard2 .select_chapter.cal { margin-bottom:35px;}
.area_dashboard2 .select_chapter.cal .cal, .area_dashboard2 .select_chapter.cal .date {height:20px; line-height:20px;}
.area_dashboard2 .select_chapter.cal .cal {width:20px;}
.area_dashboard2 .select_chapter.cal .date {padding:0 20px; color:#ea493b; font-size:40px; letter-spacing:2px; font-weight:bold;}
.area_dashboard2 .update {text-align:right; width:100%; margin-bottom:40px; color:#666;}
.area_dashboard2 .row {position:relative; width:100%; margin-bottom:50px; padding-bottom:55px; border-bottom:1px dashed #ddd;}
.area_dashboard2 .row .title {font-size:24px; line-height:1; margin-bottom:20px; display:block; font-weight:700; letter-spacing:-1px;}
.area_dashboard2 .row .box_notice {position:relative; width:100%; border:4px solid #eee; font-size:14px; padding:20px;}
.area_dashboard2 .row .box_notice h5 {font-weight:bold; font-size:16px; margin-bottom:5px;}
.area_dashboard2 .row .box_notice p {font-size:16px; color:#666;}
.area_dashboard2 .row .table {width:100%; border-collapse:collapse;}
.area_dashboard2 .row .table th, .area_dashboard2 .row .table td {padding:5px 10px; height:40px; border:1px solid #ddd; text-align:center; font-size:14px;}
.area_dashboard2 .row .table th {position:sticky; top:0; left:0; height:55px; background:#575b69; border-color:#838793; color:#fff; font-weight:bold;}
.area_dashboard2 .row .table .s-th th {height:40px;}
.area_dashboard2 .row .table td {color:#333;}
.area_dashboard2 .row .table_wrap {position:relative; max-height:500px; overflow-y:auto; border:1px solid #ddd;}
.area_dashboard2 .row .table_wrap .table tr:last-child td {border-bottom:0;}
.area_dashboard2 .row .table_wrap .table tr:first-child th {border-top:0;}
.area_dashboard2 .row .table_wrap .table tr th:first-child, .area_dashboard2 .row .table_wrap .table tr td:first-child {border-left:0;}
.area_dashboard2 .row .table_wrap .table tr th:last-child, .area_dashboard2 .row .table_wrap .table tr td:last-child {border-right:0;}
.area_dashboard2 .row .table_cal {width:100%; border-collapse:collapse;}
.area_dashboard2 .row .table_cal tr th:first-child {background:#dd4133; border-left:1px solid #ddd;}
.area_dashboard2 .row .table_cal tr td:first-child {background:#f9f9f9; border-left:1px solid #ddd;}
.area_dashboard2 .row .table_cal tr th:last-child {border-right:1px solid #ddd;}
.area_dashboard2 .row .table_cal tr td:last-child {border-right:1px solid #ddd;}
/*
.area_dashboard2 .row .table_cal tr th:first-child, .area_dashboard2 .row .table_cal tr td:first-child {color:#c00000;}
*/
.area_dashboard2 .row .table_cal th, .area_dashboard2 .row .table_cal td {text-align:center; color:#2a2a2a; aspect-ratio:1/1; font-size:14px;}
.area_dashboard2 .row .table_cal th {background:#ea493b; color:#fff; height:60px; font-size:16px;}
.area_dashboard2 .row .table_cal td {position:relative; height:160px; padding:50px 20px 15px; border-bottom:1px solid #eee; border-right:1px solid #eee;}
.area_dashboard2 .row .table_cal td .day {position:absolute; top:20px; left:20px; font-weight:bold; font-size:16px;}
.area_dashboard2 .row .table_cal td ul {position:absolute; bottom:20px; right:20px;}
.area_dashboard2 .row .table_cal td .list1 {width:100%; text-align:right;}
.area_dashboard2 .row .table_cal td .list1 li {width:100%; display:block; font-size:18px; font-weight:bold; color:#ec2c1c;}
.area_dashboard2 .row .table_cal td .list2 {width:calc(100% - 40px); text-align:left; }
.area_dashboard2 .row .table_cal td .list2 li {width:100%; display:block; font-size:0; margin-bottom:5px; overflow:hidden; height:18px; line-height:18px; border-radius:3px;}
.area_dashboard2 .row .table_cal td .list2 li:last-child {margin-bottom:0;}
.area_dashboard2 .row .table_cal td .list2 li em, .area_dashboard2 .row .table_cal td .list2 li span {display:inline-block; font-size:12px;}
.area_dashboard2 .row .table_cal td .list2 li span b {font-weight:normal;}
.area_dashboard2 .row .table_cal td .list2 li em {font-style:normal; width:18px; height:18px; text-align:center; border-radius:3px; color:#fff; font-weight:bold; margin-right:5px;}
.area_dashboard2 .row .table_cal td .list2 li.state1 {background:#f4e2e0;}
.area_dashboard2 .row .table_cal td .list2 li.state1 em {background:#de6055;}
.area_dashboard2 .row .table_cal td .list2 li.state2 {background:#e6f2f6;}
.area_dashboard2 .row .table_cal td .list2 li.state2 em {background:#4fa0d5;}
.area_dashboard2 .row .table_cal td .list2 li.state3 {background:#e7f8f0;}
.area_dashboard2 .row .table_cal td .list2 li.state3 em {background:#47a992;}
.area_dashboard2 .row .table_cal td .list2 li.state4 {background:#ebe4aa;}
.area_dashboard2 .row .table_cal td .list2 li.state4 em {background:#d89428;}
.area_dashboard2 .row .table_cal td .list2 li.state5 {background:#ccc;}
.area_dashboard2 .row .table_cal td .list2 li.state5 em {background:#999;}


.area_dashboard .row:last-child {margin-bottom:0;}



@media (max-width:1660px) {
	.header .section, .login_msg .section {width:100%; padding:0 20px;}
	.header .logo {left:20px;}
	.header .area_side {right:20px;}
}

.TabForm { background:#fff; overflow:hidden; font-weight:bold;}
.TabForm li { float:left; background-color:#fff; width:12.5%; border:1px solid #ededed; border-right:0; border-bottom:0; text-align:center; box-sizing:border-box; font-weight:normal;}
.TabForm li:last-child {border-right:1px solid #ededed;}
.TabForm li { display:inline-block; height:50px; line-height:50px; cursor:pointer; font-size:18px; color:#888;}
.TabForm li:hover {background:#ddd;}
.TabForm li.on { background-color:#f5821f; border-color:#f5821f; color:#fff;}
.TabForm li.on:hover { background-color:#d36200; }
.TabCon { clear:both; border-top:1px solid #f5821f;}
.TabCon p {line-height:1.6; font-size:13px;}
.TabCon > div {position:relative; display:none; height:auto; background:#fff;}
.TabCon table {width:100%; table-layout:fixed; border-collapse:collapse;}
.TabCon table th, .TabCon table td {padding:0 10px; text-align:center; font-size:15px; border:1px solid #ededed; letter-spacing:-1px;}
.TabCon table th, .TabCon table .th {height:72px; font-weight:normal;}
.TabCon table th {background:#ededed;}				  
.TabCon table .th {background:#f5f5f5;}	
.TabCon table td {padding:16px 10px;}
.TabCon table .total {background:#f5f5f5;}








